


/* CSS Document */
#viewport {text-align:left}
#wrapper {overflow: hidden !important}

#w_menu li, #w_menu li a {float:left}
#w_menu li {margin-left: 0}
#w_menu li a {background-position: 0 0 !important}

#header #nav li a.logout {width: 19px !important}
#header #nav li a.logout, #nv_logout a:hover {
	background: #FFF url(/images/trang/sprite_misc.png) no-repeat scroll -274px -133px !important;
	}

#w_clubname span {display: block; padding-top: .5em}
#w_footer_top > div {max-width:990px}
#w_footer_top div > div {border-right:1px dashed #888}
.table_padding {word-wrap: normal !important}

/* CGNEW GENERAL FIXES */

.cg_widget .w_date, .cg_widget .w_item a {display: inline !important}

input[type=text] {line-height: 18px;}
.input_txt {height:18px !important}




/* N E W
-----------------------------------------------------------------------------------*/
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0; 
}
select {padding-left: 5px}
textarea {overflow: auto} /* Remove default vertical scrollbar in IE 8/9 */

/*input[type="checkbox"] {margin-top: 2px; margin-right: 3px; margin-bottom: 4px; margin-left: 4px; vertical-align: middle;}*/

.gr_dropdown input[type=text], .events_dropdown input[type=text], .people_dropdown input[type=text] {
height:auto !important; line-height: normal}

.cg_form select, .cg_form input[type=text] {box-shadow: none;}


#select_all .nb {margin-top: -3px !important;}

.loginPanels input[type=text], .loginPanels input[type=password] {
	line-height: 38px; /*IE8*/
	border-radius:0;
	 } 

.btns {
	outline: none; 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0779c7', endColorstr='#005da8',GradientType=0)
	}
	.btns:hover {filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0b8dd7', endColorstr='#065fa9',GradientType=0)}

.btnCcl {filter: none !important}
.btnInter {filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7b7b7b', endColorstr='#5c5c5c',GradientType=0)}
.btnGreen {filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#67a402', endColorstr='#518502',GradientType=0)}
.btnRed {filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e12c1d', endColorstr='#b91f0b',GradientType=0)}

.btnEmails {filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff8f00', endColorstr='#f37300',GradientType=0)}
.btnEvents {filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7bbb23', endColorstr='#63a30c',GradientType=0)}
.btnForms {filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9286c4', endColorstr='#7468a7',GradientType=0)}
.btnMedia {filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2caaa8', endColorstr='#159391',GradientType=0)}
.btnWebsite {filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1ab1e6', endColorstr='#0098ce',GradientType=0)}
.btnMoney {filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#757575', endColorstr='#585858',GradientType=0)}
.btnRooms {filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a46018', endColorstr='#844501',GradientType=0)}
.btnOfficers {filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c4ae01', endColorstr='#ab9801',GradientType=0)}

.homeslider .nav li a {filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6a6a6a', endColorstr='#505050',GradientType=0)}
.homeslider .nav li a:hover {filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#767676', endColorstr='#505050',GradientType=0)}
.homeslider .nav li a:active {filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#515151', endColorstr='#424242',GradientType=0)}
.homeslider .nav span {filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#81c33f', endColorstr='#51a01a',GradientType=0)}

.homeslider .nav .selected a {filter: none !important}

.loginPanels input[type=submit], .button {filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#008dd6', endColorstr='#0069b6',GradientType=0)}

select {
	padding-right: .5em;
	background: #fff;
}

.adv_search label + select {
	padding-right: .5em;
	background: #e3e6ec;
}


/*NAV*/

/*IE8*/

.sm_money .subMenu li.active a span, .sm_money .subMenu a:hover span,
.account .status {filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=55) !important}

	.nav a:hover img, .nav a:focus img, .nav a.active img,
	#leftcol .subMenu .active span, #leftcol .subMenu a:hover span,	#leftcol .subMenu a:focus span  {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100) !important;
	}
#leftcol .subMenu a span {filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=25)}




  


